:root {
    --primary-color: #003296;
}
a:hover,
.index #indexDefaultMainContent h1,
.top_category a:hover h3,
.index #top_znacky a.arrow:hover,
.jssora21l:hover,
.jssora21r:hover,
#top-block a.last.first,
#top-search-menu .top-block a:hover,
#top_bottom .top-block a:hover,
#top-block a:hover,
#top-block a.active,
#top-kosik span.kosik-price a:hover,
#top-mujucet a:hover,
.header-left .leftBoxContainer a.category-top:hover,
.header-left .leftBoxContainer a.category-top.selected,
.leftBoxContainer .category-top.nav-show-more:hover,
.services .services--in h3,
.block-doprava--in > div h3,
.prodejny .block-doprava--in > div a,
.odber-novinek-bottom .button-odber:hover,
.oblast_abecedy a.pismena,
.oblast_vyrobcu h2,
#nejprodavanejsi-button a:hover,
.centerBoxContentsProducts-in .product_znacka a:hover,
.itemTitle a:hover,
.centeredContent .dostupnost_text,
.categorie-list ul li a:hover,
.categorie-list ul li a:hover:before,
#go-top a:hover,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text span:after,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text a:after,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text a:hover,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text .ajax-listing.active,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text .ajax-listing:hover,
.filtr-kategorie a:hover,
.filtr-kategorie a.active,
.filtr-kategorie span,
a#backToTop:hover span,
.product-info-detail-row a:hover,
.product-description .param_slozeni strong,
.best-buy .best-buy-price h3 a:hover,
ul.detail-box-links li.selected a,
ul.detail-box-links li.active a,
#bottom-0 .banner_bottom_out a.banner_bottom_a:hover {
    color: #003296;
}
.nav-tabs-out h3:before,
#top_bottom .top-block.right a,
#top_bottom .top-block.right a:hover,
.top-search-button,
#top_categoriesContent .categories .categoriesContent,
#top_categoriesContent .categories .categoriesContent::after,
#top-kosik span.total-item,
.compare_heart span.total-item,
.head_menu a,
#stranka .categories .categoriesContent,
.kontakt-map a:hover::after,
#novinky-akce,
.centerBoxContentsProducts-in .product-button .button-shoping-in:hover,
.services div a:hover,
#next-listing a,
.modal-button-filtr:hover,
.filter-letter:hover,
.filter-letter.active,
.filter-letter:hover,
.filter-letter.active,
#productAdditionalImages .productMainImage a:before,
.best_button a:hover,
.product-button a.button-shoping-in:hover,
.rc-slider-track,
.rc-slider-handle,
.sleva_big {
    background: #003296;
}
ul.nav-tabs li a:hover,
ul.nav-tabs li.active a,
#top_categoriesContent .categories .categoriesContent::after,
#obsah-kosiku,
.centeredContent .dostupnost_text,
.categorie-list ul li a:hover,
ul.detail-box-links li.selected a,
ul.detail-box-links li.active a,
ul.detail-box-links li.selected span,
ul.detail-box-links li:hover a,
ul.sorter-box li.selected a,
ul.sorter-box li.active a,
ul.sorter-box li.selected span,
ul.sorter-box li:hover a,
.barevne_varianty a.active,
.barevne_varianty a:hover,
.icon a:hover {
    border-color: #003296;
}
.top-search-button span {
    -webkit-text-stroke: 1px #003296;
}